 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 302px;
}

.u-section-1 .u-text-1 {
  margin: 69px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 37px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 658px;
}

.u-section-2 .u-list-1 {
  margin: 70px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 251px;
  grid-auto-columns: calc(33.3333% - 14px);
  grid-gap: 21px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
  padding: 12px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 16px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
  padding: 12px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 16px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
  padding: 12px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 16px 0 0;
}

.u-section-2 .u-list-2 {
  margin-top: 33px;
  margin-bottom: 49px;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 251px;
  grid-auto-columns: calc(50% - 10.5px);
  grid-gap: 21px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
  padding: 12px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 16px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
  padding: 12px;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    min-height: 207px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-2 .u-icon-1 {
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    padding: 0;
  }

  .u-section-2 .u-icon-3 {
    padding: 0;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: 53px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 508px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    padding: 12px;
  }

  .u-section-2 .u-icon-2 {
    padding: 12px;
  }

  .u-section-2 .u-icon-3 {
    padding: 12px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: 59px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 731px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 33px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 259px;
  }
}